TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsExceptionalUnit ( elt-ord^num x ) -> elt-alg^boo

### Description

<shortdoc> True iff x is an exceptional unit of the order. i.e. both x and (x-1) are units. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack